MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
DffDsdUint64 Class Reference

`#include <DsdLib.hxx>`

## Public Member Functions
constexpr uint64_t | Read () const

## Detailed Description

Definition at line 51 of file DsdLib.hxx.

## Member Function Documentation

constexpr uint64_t DffDsdUint64::Read | ( |  | ) | const
| inline

Definition at line 56 of file DsdLib.hxx.

The documentation for this class was generated from the following file:

- decoder/plugins/DsdLib.hxx